	body {
		background-color: rgb(38, 38, 38);
	}


	.header {
		display: flex;
		flex-direction: column;
	}

	.mainlogo {
		width: 100%;
		max-width: 600px;
		height: 100%;
	}

	table {
		border-collapse: collapse;
		border: none;
		width: 100%;
	}

	table td {
		padding: 4px;

	}

	hr {
		border: 1px dotted yellow;
	}

	a {
		cursor: pointer;
	}

	#findstr {
		font: normal normal 14px Calibri,Arial,Helvetica,sans-serif;
		width: 142px;
		height:22px;
		margin: 0;
		padding: 6px 0 2px 40px;
		background: url('img/magn.png') no-repeat;
		background-size: auto 90%;
		background-color: yellow;
		color: black;
		border: 1px solid red;
	}

	.pubdate {
		float: left;
		font: normal bold 12px Calibri,Arial,Helvetica,sans-serif;
		color: yellow;
		background-color: black;
		position: relative;
		top: -100px;
	}

	.pubdatem {
		float: left;
		font: normal bold 12px Calibri,Arial,Helvetica,sans-serif;
		color: yellow;
		background-color: black;
		position: relative;
	}
	
	.aytype1 {
		float: left;
		font: normal bold 12px Calibri,Arial,Helvetica,sans-serif;
		color: black;
		background-color: cyan;
		position: relative;
		margin: 0 0 0 15px;
	}
	.aytype2 {
		float: left;
		font: normal bold 12px Calibri,Arial,Helvetica,sans-serif;
		color: black;
		background-color: yellow;
		position: relative;
		margin: 0 0 0 15px;
	}

	.toptd {
		vertical-align: top;
	}

	.toptdm {
		vertical-align: top;
		width: 10%;
		min-width: 100px;
	}

	.divline {
		display: flex;
	}
	
	.bordtr {
		border-right: none;
		border-left: none;
		border-top: 1px dotted yellow;
		border-bottom: none;
	}

	.bordtrlu {
		border-right: none;
		border-left: none;
		border-top:   1px dotted cyan;
		border-bottom:  1px dotted cyan;
	}

	.titledescr {
		display: block;
		font: normal bold 16px Calibri,Arial,Helvetica,sans-serif;
		color: yellow;
		max-width: 1024px;
	}

	.copyrinfo {
		padding:0 0 10px 0;
	}

	.tileimg {
		width:133px;
		height:100px;
		margin:0;
		padding:0;
		top: 0;
		cursor: pointer;
	}

	.tilemimg {
		margin:0;
		padding:0;
		top: 0;
		cursor: pointer;
	}

	.tilename {
		font: normal bold 18px Calibri,Arial,Helvetica,sans-serif;
		color: yellow;
		word-wrap: break-word;
		cursor: pointer;
		text-decoration: underline;
	}

	.tiledescr {
		font: normal normal 14px Calibri,Arial,Helvetica,sans-serif;
		color: cyan;
		word-wrap: break-word;
		/*word-break: break-all;*/
	}

	.anone {
		color: cyan;
	}

	.anone:visited {
		color: cyan;
	}
	.anone:active {
		color: cyan;
	}

	.links {
		float: left;
		width:26px;
		max-width: 52px;
		height:26px;
		padding: 1px;
		border: none;
	}

	.linksimg {
		width: 24px;
		height: 24px;
		padding: 0;
		border: none;
	}

	ul {
		list-style:none;
		list-style-type: none;
		margin:0;
		padding:0;
	}

	.filteroff {
		overflow:hidden;
		width:80px;
		height:18px;
		margin:2px;
		padding: 6px 4px 4px 4px;
		float:left;
		cursor:pointer;
		font: normal normal 12px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: black;
		background-color: red;
	}

	.filteron {
		overflow:hidden;
		width:80px;
		height:18px;
		margin:2px;
		padding: 6px 4px 4px 4px;
		float:left;
		cursor:pointer;
		font: normal normal 12px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: red;
		background-color: yellow;
	}

	.pageoff {
		overflow:hidden;
		width:20px;
		height:18px;
		margin:1px;
		padding: 2px 1px 1px 1px;
		float:left;
		cursor:pointer;
		font: normal normal 12px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: black;
		background-color: red;
	}


	.kuvomus {
		overflow:hidden;
		width:80px;
		height:18px;
		margin:2px;
		padding: 6px 4px 4px 4px;
		float:left;
		cursor:pointer;
		font: normal normal 12px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: black;
		background-color: cyan;
	}

	.hddbutton {
		overflow:hidden;
		width:320px;
		height:32px;
		padding: 5px 4px 4px 10px;
		float:left;
		cursor:pointer;
		font: normal bold 16px Calibri,Arial,Helvetica,sans-serif;
		text-align: left;
		vertical-align:middle;
		color: yellow;
		text-decoration: underline;
		background: url('img/hdd.png') no-repeat;
	}

	.allupdts {
		overflow:hidden;
		width:130px;
		height:24px;
		padding: 2px;
		float:left;
		cursor:pointer;
		font: normal bold 16px Calibri,Arial,Helvetica,sans-serif;
		text-align: left;
		color: cyan;
		text-decoration: underline;
	}

	#tablist {
		position: fixed;
		top:20px;
		bottom:20px;
		left:20px;
		right:20px;
		z-index:20;
		overflow-y:auto;
		font: normal bold 12px Calibri,Arial,Helvetica,sans-serif;
		color: cyan;
		background-color: black;
		max-height: 500px;
		max-width: 1024px;
	}


	#comments {
		position: fixed;
		top:20px;
		bottom:20px;
		left:20px;
		right:20px;
		padding: 20px;
		z-index:20;
		overflow-y:auto;
		font: normal normal 14px Calibri,Arial,Helvetica,sans-serif;
		color: cyan;
		background-color: black;
		max-height: 500px;
		max-width: 600px;

	}
	.commentstitle {
		position:relative;
		width:100%;
		background-color:black;
		border-bottom:2px solid cyan;
	}


	.tabcomments {
		border-collapse: collapse;
		border: none;
		width: 100%;
	}

	#bottominfo {
		width: 100%;
	}

	#lastupdts {
		max-width: 1024px;
	}
	#lastcomments {
		max-width: 1024px;
	}

	.Xspan {
		float:right;
		padding: 5px 20px 10px 20px;
		font: normal bold 30px Calibri,Arial,Helvetica,sans-serif;
		cursor:pointer;
	}
	.Xspan2 {
		float:left;
		font: normal bold 18px Calibri,Arial,Helvetica,sans-serif;
		cursor:pointer;
	}

	.pageon {
		overflow:hidden;
		width:20px;
		height:18px;
		margin:1px;
		padding: 2px 1px 1px 1px;
		float:left;
		cursor:pointer;
		font: normal normal 12px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: red;
		background-color: yellow;
	}

	.langoff {
		overflow:hidden;
		width:24px;
		height:16px;
		margin:3px;
		padding: 1px;
		float:left;
		cursor:pointer;
		font: normal normal 12px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: black;
		background-color: red;
	}

	.langon {
		overflow:hidden;
		width:24px;
		height:16px;
		margin:3px;
		padding: 1px;
		float:left;
		cursor:pointer;
		font: normal normal 12px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: red;
		background-color: yellow;
	}

	.playbuttons {
		display: block;
		cursor: pointer;

	}

	.elinvisible {
		display: none;
	}


	#selectcontet {
		display: block;
	}

	#retworkid  {
		display: none;
		overflow:hidden;
		width:120px;
		height:24px;
		margin:3px;
		padding: 8px 1px 1px 1px;
		float:left;
		cursor:pointer;
		font: normal normal 14px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: black;
		background-color: cyan;
	}
	#blackfield {
		position:fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		display:none;
		background:grey;
		opacity:0.5;
		filter:alpha(Opacity=50);
		z-index:10;
		cursor:pointer;
	}

	#copylink {
		position: absolute;
		border: 1px solid grey;
		background: black;
		display: none;
		padding:10px 20px 10px 10px;
		height:100px;
		width: 200px;
		max-width: 400px;
		z-index:20;
	}

	#workslink {
		font: normal normal 14px Calibri,Arial,Helvetica,sans-serif;
		width: 100%;
		height: 50%;
		margin-left: auto;
		margin-right: auto;
		padding: 4px;
		background-color: yellow;
		color: black;
		border: 1px solid red;
		overflow: hidden;
		resize: none;
	}

	.buttons1  {
		overflow:hidden;
		width:70%;
		height:20px;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
		padding: 1px;
		cursor:pointer;
		font: normal normal 14px Calibri,Arial,Helvetica,sans-serif;
		text-align: center;
		color: black;
		background-color: cyan;
	}

	.buttons2  {
		overflow:hidden;
		padding: 4px 8px 4px 8px;
		margin-right: 20px;
		cursor:pointer;
		font: normal normal 14px Calibri,Arial,Helvetica,sans-serif;
		border: none;
		text-align: center;
		color: black;
		background-color: cyan;
		float: right;
	}
